Subject: Trainer Candidate - Chetna Aggarwal
From: Chetna Aggarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Mar 2023 07:48:38 -0400

| | Tech Support Test

Name | Chetna Aggarwal
E-mail | [email-masked]
Phone Number | (91) 8447784548
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Krishna Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | British Telecom | Business Support Service Advisor | Na | 27400
Previous Employer 1 | Na | Na | Na | Na
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in Quality? | Giving coaching and feedback to the team members through formal and informal channels to drive improvement, Performing audits, Identifying customer impacting issues, working out and implementing solutions and process improvements to increase customer satisfaction.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when customer’s problem will get solved as per his expectations whereas Great customer service is when customer’s problem will get solve immediately and beyond his expectations.
What according to you makes you a good candidate for this position? | I possess all the skills and experience that you are looking for. I am pretty confident that I am the best candidate for this job role. It’s not just my background but also my people skill which will be applicable in this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |